
.bg-transparent-topmenu{
 	background: transparent!important;
}
.bg-white-topmenu{
 	background: white;
}
.logo-white .img-1{
	display: block;
}
.logo-white .img-2{
 	display: none;
}
.logo-purple .img-1{
 	display: none;
}
.logo-purple .img-2{
	display: block;
}
.topmenu{
    background-color: #ffffff;
}
.btn-search-slt {
    border-radius: 5px!important;
    min-width: auto!important;
}
.btn-outline-themecolor{
    background-color: transparent;
    border-color:#1a237e;
}
/*gradient-overlay css*/
.gradient-overlay {top: 0;left: 0;position: absolute;height: 100%;width: 100%; z-index:9; background: #b92b27;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #1565C0, #b92b27);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #1565C0, #b92b27); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
 opacity: 0.65; }
/*listing-banner-section css*/
.listing-banner-content{position: relative;}
.listing-text {
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    width: 100%;
    text-align: center;
}
.list-banner0flist {
    position: relative;
    height: 350px;
    overflow: hidden;
}
.list-banner0flist img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.custom-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    color: #ffffff;
    content: ">";
}
/*.static-section ul{
	list-style: circle inside;
}*/
.static-section ul{
    list-style: disc;
    padding-left: 22px;
}
.border-radius-20{
	border-radius: 20px;
	min-width: 100px;
}
.img-section{
	max-width: 800px;
}

.static-section h2{
    color: #1a237e;
}

.static-section p,.static-section h1,.static-section h2,.static-section h3,.static-section h4,.static-section h5,.static-section h6,.static-section ul li{
    margin-bottom: 10px;
}

.abt-buyer-seller-section ul{
    list-style: none;
    padding-left: 0;
    margin-top: 20px;
}
.abt-buyer-seller-section ul li img{
    height: 25px;
    margin-right: 10px;
}
.abt-buyer-seller-section ul li{
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
}
.abt-buyer-seller-section ul li span img{
    position: absolute;
    left: 0;
}


/**heli css**/
.list-box ul li p img {
   position: absolute;
   left: 0;
}
.list-box ul li {
   list-style: none;
}
.list-box ul {
   padding:0;
}
.list-box ul li p {
   position: relative;
   padding-left: 30px;
}
.list-box ul li p img {
   position: absolute;
   left: 0;
}


